/* custom stuff */

html {
  height: 100%;
  margin-bottom: 1px;
}
searchmargin{
margin-top: 140px;
padding-top: 140px;
}

body {
	margin: 0;
	padding: 0;
}

p {
  margin-top: 0;
  margin-bottom: 5px;
}

fieldset {
	border: 0;
	padding: 5px 0;
}

span.pathway {
	display: block;
	height: 16px;
	line-height: 16px;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 10px;
	font-weight: bold;
}

span.pathway img {
	margin: 0px 10px;
	vertical-align: middle;
}

div#pathway {
	margin-bottom: 10px;
	padding-left: 8px;
}

a.readon {
	line-height: 30px;
}

/*** fonts ***/
body {
	   margin: 0;
	   padding: 0;
		line-height: 125%;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

table#footuserblock {
  color: #999;
}

/* size attributes */

body.f-smaller {
	font-size: 11px;
}

body.f-default {
	font-size: 13px;
}

body.f-larger {
	font-size: 15px;
}

.small,
.modifydate,
.createdate,
div.mosimage_caption {
	font-size: 90%;
}

div.moduletable h3 {
  font-size: 135%;
  font-family: Verdana, "Times New Roman", Times, serif;
  color: #000175;
}

.contentheading,
.componentheading {
	font-size: 197%;
   font-family: Verdana, "Times New Roman", Times, serif;
	margin-bottom: 8px;
	padding-bottom: 6px;
	line-height: 100%;
}

#nav li a {
	font-size: 110%;
}

.componentheading {
  margin-bottom: 15px;
  font-family: Verdana, "Times New Roman", Times, serif;
}

td.componentheading {
	padding-bottom: 15px;
}


/* font family */
h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #000175;
  font-family: Verdana "Times New Roman", Times, serif;
}
h3 {
margin-left: 6px;
}
.componentheading {
font-size: 197%;
}
#nav,
.sectiontableheader {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
}

a:link,
a:visited {
	text-decoration: underline;
}

a:hover {
  color: #000;
  text-decoration: underline;
}

/* module settings */

div.moduletable h3 {
  margin: 0;
  padding: 0 20px;
  text-align: center;
  text-transform: uppercase;
  font-weight: normal;
  color: #333;
  padding-bottom: 5px;
}

td#sidenav div.moduletable {
  padding: 0 5px;
}

td#sidenav div.moduletable h3 {
  margin: 0 -5px 10px -5px;
  line-height: 33px;
  height: 33px;
  padding: 0;
  margin-bottom: 10px;
  text-align: left;
}

td#sidenav.left div.moduletable h3 {
  background: url(../images/left_h3_bg.png) 0 0 no-repeat;
}

td#sidenav.right div.moduletable h3 {
  background: url(../images/right_h3_bg.png) 0 0 no-repeat;
  padding-left: 10px;
  width: 255px;
}

td.left div.moduletable,
td.right div.moduletable  {
	margin-bottom: 15px;
}

div.moduletable ul {
	margin: 5px 0;
	padding: 0 2em;
}

div.moduletable ul li {
	padding-bottom: 3px;
}

/* Typography and Headings */

.contentheading,
.componentheading {
	border-bottom: 1px solid #ccc;
	padding: 3px 0 6px;
	color: #000175;
	font-weight: normal;
	margin-bottom: 8px;
}

/** regular joomla menu **/

a.mainlevel:link,
a.mainlevel:visited {
  font-weight: bold;
  text-decoration: none;
  display: block;
  padding: 1px 5px 6px 5px;
  background: url(../images/menu_sep.png) 0 100% repeat-x;
}

a.sublevel:link,
a.sublevel:visited {
  text-decoration: none;
}

a.mainlevel:hover,
a.sublevel:hover,
a#active_menu:link,
a#active_menu:visited,
li.active_menu a:link,
li.active_menu a:visited {
  color: #000;
  text-decoration: none;
}


a.sublevel {
  font-weight: bold;
  text-decoration: none;
}
/* Set the page width */
#wrapper-menu-top, #header, #wrapper-content, #wrapper-footer {
	width: 100%;
	margin: 0 auto;
	text-align: left;
}

#wrapper-menu-top {
	background: transparent;
	height: 40px;
	padding-bottom: 4px;
}

#menu-top {
	background: transparent;
	overflow: hidden; /* no idea why this works, but it fixes a FF problem */
	
}

#menu-top ul {
	margin: 0 20px;
	padding: 1em 0 0 0;
	list-style: none;
	font-size: 85%;
	float: left;
	height: 30px;
	line-height: 20px;
}

#menu-top li {
	display: inline;
	float: left;
	height: 30px;
}

#menu-top a {
	float: left;
	background:url(../images/menuleft.png) no-repeat left top;
	margin:0;
	padding: 0 0 0 4px;
	text-decoration:none;
	line-height: 1.5em;
	height: 30px;
}

#menu-top a span {
	background: transparent url(../images/menuright.png) no-repeat right top;
	padding: 5px 15px 4px 6px;
	color: #5b8fbe;
	display: block;
	height: 30px;
	float: left;
	cursor: pointer; /* IE doesnt display the hand when you roll over the link for some reason. This fixes it */
}

#menu-top a:hover { background-position:0% -42px;
		background:url(../images/menuleft_h.png) no-repeat left top;
	   height: 30px;
}
#menu-top a:hover span { background-position:100% -42px;
	background: transparent url(../images/menuright_h.png) no-repeat right top;
	height: 30px;
}

/* headings */

h1, h2, h3, h4, h5 {
   padding-bottom: 5px;
}

h1 {
  font-size: 170%;
  color: #000;
}

h2 {
  font-size: 140%;
}

h3 { 
  font-size: 150%;
  color: #333;
}

h4 {
  font-size: 125%;
}

h5 {
  font-size: 110%;
  text-transform: uppercase;
}

.small {
	color: #999;
}
.smalldisclaimer{
font-size: 80%;
color: #5F5F5F;
line-height: 12px;
text-align: left;
padding: 8px;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	color: #999;
}

.createdate {
	height: 20px;
	font-weight: bold;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;
	color: #666;
}

/** some joomla class stuff */

table.contenttoc {
  margin: 5px;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


td.buttonheading {
 	vertical-align: middle;
}

td.buttonheading img {
	margin-right: 5px;
}

td.sectiontableheader {
  font-weight: bold;
  color: #333;
  padding: 4px;
  line-height: 20px;
  background: #f0f0f0;
  border-bottom: 1px solid #ddd;
}

tr.sectiontableentry1 td, 
tr.sectiontableentry2 td {
  padding: 4px;
  border-bottom: 1px solid #efefef;
}

td.sectiontableentry1, 
td.sectiontableentry2{
  padding: 4px;
  border-bottom: 1px solid #efefef;
}

table.contentpaneopen, table.contentpane {
  border-collapse: collapse;
  padding: 0;
  margin: 0;
  width: 100%;
}

div.contentpane, div.contentpaneopen {
  width: 100%;
}


.clr {
	clear: both;
}

div.mosimage {
  margin: 5px;
}


table.adminform textarea {
  width: auto;
  color: #666;
}

/** width stuff **/


/* this sets the wide width in px */
.w-wide div.wrapper {
	width: 930px;
}

/* this sets the narrow width in px */
.w-thin div.wrapper {
	width: 820px;
}

/* accessibility stuff */
div#header #access {
	position: absolute;
	z-index: 10000;
	top: 0;
	right: 0;
	padding-right: 10px;
	width: 400px;
	height: 16px;
	overflow: hidden;
	background: none;
}

div#header #buttons {
  background: none;
}

#access #selectors {
	position: relative;
	height: 8px;
}

#access span {
	background-repeat: no-repeat;
}

#access a {
	text-decoration: none;
}

#access #buttons {
	float: right;
}

#access .button {
	display: block;
	float: right;
	width: 16px;
	height: 16px;
	margin: 0 5px;	
	background-repeat: no-repeat
}

#access .button2 {
	display: block;
	float: right;
	width: 13px;
	height: 16px;
	margin: 0 1px;
	background-position: 50% 50%;
	background-repeat: no-repeat
}

/** template layout stuff **/

#page_bg {
	height: 100%; 
	padding: 0;
	margin-bottom: 1px;
	background: #253545;
	background-image: url(../images/grey/glass_bac.jpg);
	background-repeat: repeat-x;
}

div.wrapper {
	margin: auto;
	position: relative;
	background-image: url(../images/grey/header.jpg);
	height: 148px;
	background-repeat: no-repeat;
	background-position: center;
}

div#header {
  	height: 130px;
   background: url(../images/head_shad_r.png) 100% 0 repeat-y;
}

div#header .hd1 {
  	height: 130px;
   background: url(../images/head_shad_l.png) 0 0 repeat-y;
}

div#header .hd2 {
  border: 0px;
}

div#header .hd3 {
}

div#header .hd4 {
  padding: 0 9px 12px 9px;

}

div#header div#header-body {
  height: 76px;
  background-color: transparent;
}

img#logo {
  width: 280px;
  height: 45px;
  position: absolute;
  border: 0;
  top: 16px;
  left: 26px;
  }

div#header-menu {
  position: absolute;
  top: 16px;
  left: 330px;
  height: 133px;
  margin-right: 9px;
}

div#topbox {
  background: #EADEC5 url(../images/tbox_shad_r.png) repeat-y 100% 0;
}

div#footbox {
  background: #EADEC5 url(../images/tbox_shad_r.png) repeat-y 100% 0;
}

div#topbox .tb1,
div#footbox .fb1 {
  background: url(../images/tbox_shad_l.png) 0 0 repeat-y;
}

div#topbox .tb2,
div#footbox .fb2 {
  background: url(../images/tbox_shad_b.png) 0 100% repeat-x;
}

div#topbox .tb3,
div#footbox .fb3 {
  background: url(../images/tbox_shad_br.png) 100% 100% no-repeat;
}

div#topbox .tb4,
div#footbox .fb4 {
  background: url(../images/tbox_shad_bl.png) 0 100% no-repeat;
}

div#topbox .tb5,
div#footbox .fb5 {
  background: url(../images/tbox_shad_t.png) 0 0 repeat-x;
}

div#topbox .tb6,
div#footbox .fb6 {
  background: url(../images/tbox_shad_tr.png) 100% 0 no-repeat;
}

div#topbox .tb7,
div#footbox .fb7 {
  background: url(../images/tbox_shad_tl.png) 0 0 no-repeat;
  padding: 9px;
}

div#mainbox {
  background: #fff url(../images/mbox_shad_r.png) 100% 0 repeat-y;
}

div#mainbox .mb1 {
  background: url(../images/mbox_shad_l.png) 0 0 repeat-y;
}

div#mainbox .mb2 {
  background: url(../images/mbox_shad_b.png) 0 100% repeat-x;
}

div#mainbox .mb3 {
  background: url(../images/mbox_shad_br.png) 100% 100% no-repeat;
}

div#mainbox .mb4 {
  background: url(../images/mbox_shad_bl.png) 0 100% no-repeat;
}

div#mainbox .mb5 {
  background: url(../images/mbox_shad_t.png) 0 0 repeat-x;
}

div#mainbox .mb6 {
  background: url(../images/mbox_shad_tr.png) 100% 0 no-repeat;
}

div#mainbox .mb7 {
  background: url(../images/mbox_shad_tl.png) 0 0 no-repeat;
  padding: 3px;
}

div#mainbox1 {
  background: #fff url(../images/mbox1_shad_r.png) 100% 0 repeat-y;
}

div#mainbox1 .mb1a {
  background: url(../images/mbox1_shad_l.png) 0 0 repeat-y;
}

div#mainbox1 .mb2b {
  background: url(../images/mbox1_shad_b.png) 0 100% repeat-x;
}

div#mainbox1 .mb3c {
  background: url(../images/mbox1_shad_br.png) 100% 100% no-repeat;
}

div#mainbox1 .mb4d {
  background: url(../images/mbox1_shad_bl.png) 0 100% no-repeat;
}

div#mainbox1 .mb5e {
  background: url(../images/mbox1_shad_t.png) 0 0 repeat-x;
}

div#mainbox1 .mb6f {
  background: url(../images/mbox1_shad_tr.png) 100% 0 no-repeat;
}

div#mainbox1 .mb7g {
  background: url(../images/mbox1_shad_tl.png) 0 0 no-repeat;
  padding: 9px;
}


div#reflectbox {
  background: url(../images/reflect_m.png) 0 0 repeat-x;
}

div#reflectbox div {
  background: url(../images/reflect_r.png) no-repeat 100% 0;
  
}

div#reflectbox div div {
  background: url(../images/reflect_l.png) 0 0 no-repeat;
  height: 100px;
  overflow: hidden;
}

div.modulebox-silver {
  background: url(../images/silver/box_br.png) 100% 100% no-repeat;
}

div.modulebox-silver div.bx1 {
  background: url(../images/silver/box_bl.png) 0 100% no-repeat;
}

div.modulebox-silver div.bx2 {
  background: url(../images/silver/box_tr.png) 100% 0 no-repeat;
}

div.modulebox-silver div.bx3 {
  background: url(../images/silver/box_tl.png) 0 0 no-repeat;
  padding: 0;
  margin: 0;
}

div.modulebox-white {
   width: 100%;
	background: #f7f7f7 url(../images/white/box_r.png) 100% 0 repeat-y;
}

div.modulebox-white div.bx1 {
	background: url(../images/white/box_l.png) 0 0 repeat-y;
}

div.modulebox-white div.bx2 {
  background: url(../images/white/box_br.png) 100% 100% no-repeat;
}

div.modulebox-white div.bx3 {
  background: url(../images/white/box_bl.png) 0 100% no-repeat;
}

div.modulebox-white div.bx4 {
  background: url(../images/white/box_tr.png) 100% 0 no-repeat;
}

div.modulebox-white div.bx5 {
  background: url(../images/white/box_tl.png) 0 0 no-repeat;
  padding: 0;
  margin: 0;
}

div.modulebox-silver div.moduletable h3 {
	margin: 0 -9px;
	background: url(../images/silver/box_h3_divider.png) 0 100% repeat-x;
	margin-bottom: 5px;
}

div.modulebox-black {
  background: url(../images/black/box_br.png) 100% 100% no-repeat;
}

div.modulebox-black div.bx1 {
  background: url(../images/black/box_bl.png) 0 100% no-repeat;
}

div.modulebox-black div.bx2 {
  background: url(../images/black/box_tr.png) 100% 0 no-repeat;
}

div.modulebox-black div.bx3 {
  background: url(../images/black/box_tl.png) 0 0 no-repeat;
  padding: 0;
  margin: 0;
}

div.modulebox-black div.moduletable h3 {
	margin: 0 -9px;
	background: url(../images/black/box_h3_divider.png) 0 100% repeat-x;
	margin-bottom: 5px;
	color: #fff;
}

div.modulebox-black div.moduletable {
	color: #ccc;
}

div.modulebox-black a:hover {
  color: #fff;
}

table#miduserblock div.moduletable,
table#botuserblock div.moduletable {
  padding: 10px;
}

table#topuserblock,
table#mainblock,
table#miduserblock,
table#botuserblock,
table#footuserblock {
  border: 0;
}

table#topuserblock tr,
table#mainblock tr,
table#miduserblock tr,
table#botuserblock tr {
  vertical-align: top;
}

table#topuserblock td {
  width: 33%;
  padding: 10px;
}

table#miduserblock td,
table#botuserblock td {
  width: 50%;
  padding-right: 3px;
}

table#footuserblock td {
  width: 33%;
  padding-top: 0px;
  padding-bottom: 5px;
}

table#topuserblock td.sep {
  background: url(../images/tbox_sep.png) 100% 0 repeat-y;
}

td#sidenav {
  width: 240px;
}

td.left {
  background: url(../images/left_bg.png) 100% 0 repeat-y;
}

td.right {
  background: url(../images/right_bg.png) 0 0 repeat-y;
}

td#mainbody {
  width: 100%;
}

td#mainbody div.padding {
  padding: 5px 2px 5px 5px;
}

div#top-padding {
	padding-bottom: 3px;
}

div#bot-padding {
	padding-top: 4px;
}

div#whitebox-padding {
	padding-top: 1px;
  padding-right: 2px;
  padding-bottom: 0px;
}

div#whitebox-padding div.padding {
	padding: 15px;
}

div.sidenav {
  width: 260px;
  
}

td.right div.sidenav div.padding {
  padding: 6px 6px 6px 1px;
  width: 260px;
}

td.left div.sidenav div.padding {
  padding: 6px 8px 6px 5px;
}

div#inset {
  float: right;
  width: 200px;
  margin-left: 15px;
}

/* color buttons */

.color-blue .button2 {
	background: url(../images/color-blue.png);
}

.color-green .button2 {
	background: url(../images/color-green.png);
}

.color-orange .button2 {
	background: url(../images/color-orange.png);
}

.color-red .button2 {
	background: url(../images/color-red.png);
}

.color-pink .button2 {
	background: url(../images/color-pink.png);
}

.color-grey .button2 {
	background: url(../images/color-grey.png);
}

/*****************************
 ****       splitmenu     ****
 *****************************/

#nav {
	margin: 0;
	padding: 0;
	height: 133px;
	overflow: hidden;
	background: url(../images/head_menu_sep.png) 0 0 no-repeat;
}

#nav ul {
	padding: 0;
	margin: 0;
	margin-left: 2px;
}

#nav li {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	padding-right: 2px;
	background: url(../images/head_menu_sep.png) 100% 0 no-repeat;
}

#nav a {
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
}

#nav li.on li.on a {
	text-decoration: underline;
}

#nav li a {
	display: block;
	float: left;
	height: 133px;
	line-height: 220px;
	padding: 0 10px;
	font-family: Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	color: #ccc;
}

/* submenu */

div.moduletable ul.submenu {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.submenu ul {
  list-style: none;
}

ul.submenu li {
	border: 0;
	padding: 0;
	margin: 0;
}

ul.submenu a:link,
ul.submenu a:visited {
  font-weight: bold;
  text-decoration: none;
  display: block;
  padding: 1px 5px 6px 5px;
  background: url(../images/menu_sep.png) 0 100% repeat-x;
}

ul.submenu ul a:link,
ul.submenu ul a:visited {
  background: none;
  padding: 0;
}

ul.submenu a:hover,
ul.submenu ul a:hover {
  color: #000;
}

ul.submenu ul li {
  margin-left: 10px;
  background: none;
}

ul.submenu ul ul li {
  margin-left: 20px;
  background: none;
}

/* some page content things */

ul {
list-style: none;
}

li{
	DISPLAY: block; 
	PADDING-TOP: 2px; 
	line-HEIGHT: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	BACKGROUND: url(../images/buttet_icon.png) no-repeat;
	PADDING-LEFT: 25px; 
}

.hide {
	display: none;
}

form {
	border: 0;
	margin: 0;
	padding: 0;
}

blockquote {
	background: #e6e6e6 url(../images/bq_start.png) 0 0 no-repeat;
	margin: 10px;
	color: #333;
	line-height: 140%;
}

blockquote div {
	background: url(../images/bq_end.png) 100% 100% no-repeat;
	padding: 5px 45px;
}

pre {
	background: #fff;
	color: #333;
	padding: 10px;
	border: 1px solid #ccc;
	border-left: 5px solid #ccc;
}

table.blog span.article_seperator {
	display: block;
	height: 20px;
}

table.pollstableborder td {
	text-align: left;
	padding: 2px 0;
}

input#mod_search_searchword {
	width: 120px;
}

.highlight {
  background-color: #ffc;
}

table.contentpaneopen p {
	margin-top: 10px;
}

#apply-form {
	PADDING-RIGHT: 18px; PADDING-LEFT: 18px; FLOAT: left; PADDING-BOTTOM: 18px; WIDTH: 100%; PADDING-TOP: 18px; POSITION: relative; BACKGROUND-COLOR: transparent; voice-family: inherit
}
#apply-form-assets {
	PADDING-RIGHT: 18px; PADDING-LEFT: 18px; FLOAT: left; PADDING-BOTTOM: 18px; WIDTH: 100%; PADDING-TOP: 18px; POSITION: relative; BACKGROUND-COLOR: #ebdfc3; voice-family: inherit
}
#apply-form {
	MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 10px
}
#apply-left {
	FLOAT: left; WIDTH: 344px
}
#apply-right {
	FLOAT: left; WIDTH: 344px
}
#apply-right {
	PADDING-TOP: 37px
}
#apply-left {
	MARGIN-RIGHT: 23px
}
#big-contact {
	FLOAT: left; WIDTH: 461px
}
#big-contact #apply-left LABEL {
	WIDTH: 130px
}
#big-contact #apply-right LABEL {
	WIDTH: 130px
}
#big-contact #apply-form-assets LABEL {
	WIDTH: 100px
}
#big-contact LABEL {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 140px; COLOR: #56482a; PADDING-TOP: 3px
}
#label-header {
	FLOAT: left; MARGIN: 0px 0px 6px 130px; WIDTH: 612px; voice-family: inherit
}
* HTML #label-header {
	MARGIN: 0px 0px 6px 67px; OVERFLOW: hidden; WIDTH: 580px
}
#apply-form-assets .applyforminput {
	WIDTH: 100px; MARGIN-RIGHT: 4px
}
#big-contact #label-header LABEL {
	WIDTH: 132px; MARGIN-RIGHT: 10px
}
.contactsubmit {
	MARGIN-LEFT: 140px; WIDTH: 56px; HEIGHT: 23px
}
.contactsubmit2 {
	MARGIN-LEFT: 129px; WIDTH: 73px; HEIGHT: 23px
}
#apply-form-assets .contactsubmit {
	MARGIN-LEFT: 10px
}
.contactforminput {
	BORDER-RIGHT: #f5eddd 1px solid; BORDER-TOP: #c3b699 1px solid; MARGIN-BOTTOM: 7px; BORDER-LEFT: #c3b699 1px solid; WIDTH: 300px; BORDER-BOTTOM: #f5eddd 1px solid; BACKGROUND-COLOR: #f3e9d3
}
.applyforminput {
	BORDER-RIGHT: #f5eddd 1px solid; BORDER-TOP: #c3b699 1px solid; MARGIN-BOTTOM: 7px; BORDER-LEFT: #c3b699 1px solid;  BORDER-BOTTOM: #f5eddd 1px solid; BACKGROUND-COLOR: #f3e9d3
}
.applyforminput1 {
	BORDER-RIGHT: #f5eddd 1px solid; BORDER-TOP: #c3b699 1px solid; MARGIN-BOTTOM: 7px; BORDER-LEFT: #c3b699 1px solid;  BORDER-BOTTOM: #f5eddd 1px solid; BACKGROUND-COLOR: #f3e9d3
}
a.applyforminput1{
	BORDER-RIGHT: #f5eddd 1px solid; BORDER-TOP: #c3b699 1px solid; MARGIN-BOTTOM: 7px; BORDER-LEFT: #c3b699 1px solid;  BORDER-BOTTOM: #f5eddd 1px solid; BACKGROUND-COLOR: #f3e9d3
}
#apply-form .applyforminput {
	WIDTH: 100px
}

#apply-form H3 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; MARGIN-TOP: 6px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 19px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#apply-form-assets H3 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; MARGIN-TOP: 6px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 19px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#big-contact #apply-left LABEL {
	WIDTH: 130px
}
#big-contact #apply-right LABEL {
	WIDTH: 130px
}
#big-contact #apply-form-assets LABEL {
	WIDTH: 100px
}
#big-contact LABEL {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 140px; COLOR: #56482a; PADDING-TOP: 3px
}
#label-header {
	FLOAT: left; MARGIN: 0px 0px 6px 130px; WIDTH: 612px; voice-family: inherit
}
* HTML #label-header {
	MARGIN: 0px 0px 6px 67px; OVERFLOW: hidden; WIDTH: 580px
}
#apply-form-assets .applyforminput {
	WIDTH: 100px; MARGIN-RIGHT: 4px
}
#big-contact #label-header LABEL {
	WIDTH: 132px; 
	MARGIN-RIGHT: 10px;
}
.smalllight {
	color: #C2C2C2;
	font-size: 8px;
}
a.smalllight {
	color: #C2C2C2;
}
.performs_required {
	font-size: 26px;
	font-weight: bold;
	color: Red;
}
/*Form*/
#home-contact-form LABEL {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 50px; COLOR: #382d14; PADDING-TOP: 3px
}
#big-contact #apply-left LABEL {
	WIDTH: 130px
}
#big-contact #apply-right LABEL {
	WIDTH: 130px
}
#big-contact #apply-form-assets LABEL {
	WIDTH: 100px
}
#big-contact LABEL {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 140px; COLOR: #56482a; PADDING-TOP: 3px
}
#big-contact #label-header LABEL {
	WIDTH: 132px; MARGIN-RIGHT: 10px
}
 .forms_btn
{
    border-top-width    : 1px;
    border-left-width   : 1px;
    border-bottom-width : 1px;
    border-right-width  : 1px;
    border-top-color    : #e4e4e4;
    border-left-color   : #e4e4e4;
    border-right-color  : #c1c1c1;
    border-bottom-color : #c1c1c1;
    font                : Verdana, Arial, Helvetica, sans-serif;
    color               : #000000;
    background: url(../images/submitbutton.gif) no-repeat;
    height: 24px;
    width: 76px;
	 margin-top: -2px;
}
.smalldark {
	color: #414141;
}
.smalldark
{
	font-size: 90%;
}
.search {
	padding: 0px;
	margin: 7px 0px 0px 0px;
	height: 21px;
	vertical-align: top;
}

.search .button {
	background: none;
	border: none;
	color: #ffffff;
	font: bold 12px Verdana, Helvetica, sans-serif;
	line-height: 19px;
	height: 21px;
	letter-spacing: 0px;
	vertical-align: middle;
	text-transform: none;
	padding: 0px;
	margin: 0px;
	width: 50px;
}

.search .button:hover {
	color: #ffcc00;
}

.search .inputbox {
	height: 18px;
	line-height: 19px;
	font: bold 12px Verdana, Helvetica, sans-serif;
	padding: 3px 2px 0px 5px;
	margin: 0px;
	width: 180px;
	background: transparent url(../images/search_input_bg.gif) no-repeat left;
	border: none;
	color: #010101;
	vertical-align: middle;
}

.search .inputbox:hover  {
	border: none;
}

input.button {
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}
.contactbac{
	height: 360px;
	width: 255px;
	margin-left: -4px;
	background: url(../images/contact_bac.png) no-repeat;
}

A.pdflink {
	DISPLAY: block; PADDING-LEFT: 30px; BACKGROUND: url(../images/pdficon.png) no-repeat; PADDING-TOP: 4px; HEIGHT: 24px; voice-family: inherit
}
A.xlslink {
	DISPLAY: block; margin-left: 20px;PADDING-LEFT: 30px; BACKGROUND: url(../images/xlsicon.png) no-repeat; PADDING-TOP: 4px; HEIGHT: 24px; voice-family: inherit
}
A.bloclink {
	DISPLAY: block; margin-left: 20px;PADDING-LEFT: 30px; BACKGROUND: url(../images/arrow1.png) no-repeat; PADDING-TOP: 4px; HEIGHT: 20px; voice-family: inherit
}
.rates_pad{
	background-image: url(../images/rates_pad.jpg);
	height: 325px;
	width: 255px;
}

.youtube{
background-image: url(http://www.libertyfinance.com.au/images/stories/SitePics/youtube_icon.png);
padding-left: 35px;
padding-top: 2px;
background-repeat: no-repeat;
height: 20px;
}